part of models;

/// pic : "1.jpg"
/// url : "http://www.baidu.com"

class AdModel {
  AdModel({
      this.pic, 
      this.url,});

  AdModel.fromJson(dynamic json) {
    pic = json['pic'];
    url = json['url'];
  }
  String? pic;
  String? url;
  AdModel copyWith({  String? pic,
    String? url,
  }) => AdModel(  pic: pic ?? this.pic,
    url: url ?? this.url,
  );
  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['pic'] = pic;
    map['url'] = url;
    return map;
  }

}